Page 4 of 4 First ... 234
  1. #31
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    All extensions with StrainInjury had to be updated for 3.3.10, make sure to download them when 3.3.10 is released

  2. #32
    Thanks for the update and for all the work maintaining it!

  3. #33
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    Quote Originally Posted by RobboNJ69 View Post
    Thanks for the update and for all the work maintaining it!
    You're very welcome Let me know when there are issues

  4. #34
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    Hi

    The extensions got updated to make them compatible with https://www.fantasygrounds.com/forum...s-(FG-v3-1-3-)

    Please redownload if you also use this extension (you still have to load both separately)

  5. #35
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    There are new versions for the packages due to several new features in advanced effects and save versus tags See https://www.fantasygrounds.com/forum...l=1#post490890 and https://www.fantasygrounds.com/forum...l=1#post490886

  6. #36
    Hi, first of all: Thank you very much! Such an amazing job.

    Then, I've downloaded the full package with overlays and I'm running it in FGU despite the warning
    Updated for FGU, except the OverlayPackage (but didn't test it there yet)
    As far as I can see, everything is working, but I get the following error message on console:
    [ERROR] template:Must contain a child tag for template (number_clientct_nonlethal).[StrainInjuty with Full OverlayPackage] [ct/template_ct.xml]

    yet, as I said, everything appears to be working properly.

    I hope this is useful and then again, thank you very much.

    Edit:
    Tinkering with the ext, I found that just replacing:
    <template name="number_clientct_nonlethal" merge="delete"/>
    with:
    <template name="number_clientct_nonlethal" merge="delete">
    <number_ct_static name="wounds">
    </number_ct_static>
    </template>
    do the trick and, since it's flagged for deletion, I suppose it will not affect it anyway.
    Last edited by Raust; April 18th, 2020 at 01:06.

  7. #37
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    Quote Originally Posted by Raust View Post
    Hi, first of all: Thank you very much! Such an amazing job.

    Then, I've downloaded the full package with overlays and I'm running it in FGU despite the warning


    As far as I can see, everything is working, but I get the following error message on console:
    [ERROR] template:Must contain a child tag for template (number_clientct_nonlethal).[StrainInjuty with Full OverlayPackage] [ct/template_ct.xml]

    yet, as I said, everything appears to be working properly.

    I hope this is useful and then again, thank you very much.

    Edit:
    Tinkering with the ext, I found that just replacing:

    with:

    do the trick and, since it's flagged for deletion, I suppose it will not affect it anyway.
    ah, thanks very much for the fix Yes, since one of the last patches this error does pop-up in FGU, I hadn't this some weeks ago I adjust the information about FGU, and will implement your fix after I tried to look at it again (and when FGU is nearer to release)

  8. #38
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    I reuploaded the full OverlayPackage with new overlays There is a separate version in the second post with a different set of overlay icons

    See here for more informations: https://www.fantasygrounds.com/forum...l=1#post498537

    or https://www.fantasygrounds.com/forum...l=1#post445881 under Update3 to see the new overlays

    Thanks to tahl_liadon for the new icons
    Last edited by Kelrugem; April 19th, 2020 at 20:14.

  9. #39
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    Quote Originally Posted by Kelrugem View Post
    I reuploaded the full OverlayPackage with new overlays There is a separate version in the second post with a different set of overlay icons

    See here for more informations: https://www.fantasygrounds.com/forum...l=1#post498537

    or https://www.fantasygrounds.com/forum...l=1#post445881 under Update3 to see the new overlays

    Thanks to tahl_liadon for the new icons
    Oh, and just in case: I didn't implement the change for FGU yet; honestly, forgot it and now I have no time anymore at the moment So, @raust, you may need to make your adjustment again when you want to use the new overlays (in case you're using that package)

    In general: I will update and check my extensions for FGU when release is coming

  10. #40
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,269
    Please redownload the extensions with save versus tags in it I accidentally made a bad copy&paste in the last patch and broke IF and NIF effects, that should be fixed now

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in

Log in